qtgist.hh File Reference
`#include <gecode/gist/treecanvas.hh>`
`#include <gecode/gist/nodestats.hh>`
`#include <gecode/support/auto-link.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Gist::Gist
| Gecode Interactive Search Tool More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.

## Macros

#define | GECODE_GIST_EXPORT
#define | GECODE_LIBRARY_NAME "Gist"

## Macro Definition Documentation

## GECODE_GIST_EXPORT

#define GECODE_GIST_EXPORT

Definition at line 59 of file qtgist.hh.

## GECODE_LIBRARY_NAME

#define GECODE_LIBRARY_NAME "Gist"

Definition at line 66 of file qtgist.hh.